.PHONY: benchmark

benchmark:
	MAVEN_OPTS="-XX:MaxGCPauseMillis=250 -XX:+UseConcMarkSweepGC -XX:ParallelCMSThreads=2 -XX:+CMSClassUnloadingEnabled -XX:CMSInitiatingOccupancyFraction=80" mvn clean package jetty:run-exploded
